> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cleartalk.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get approved trust products



## OpenAPI

````yaml get /agency/twilio/approved-trust-products
openapi: 3.0.0
info:
  title: ClearTalk API
  description: The ClearTalk API Documentation
  version: '1.0'
  contact:
    name: Developer Support
    email: devsupport@cleartalk.ai
servers:
  - url: https://api.cleartalk.ai
    description: ClearTalk AI API Server
security: []
tags: []
paths:
  /agency/twilio/approved-trust-products:
    get:
      tags:
        - Twilio
      summary: Get approved trust products
      operationId: TwilioController_getApprovedTrustProducts
      parameters: []
      responses:
        '200':
          description: List of approved trust products
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    sid:
                      type: string
                    friendlyName:
                      type: string
                    status:
                      type: string
                    email:
                      type: string
                    policySid:
                      type: string
                    validUntil:
                      type: string
                    url:
                      type: string
        '401':
          description: Unauthorized
        '500':
          description: Internal server error
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      type: apiKey
      in: header
      name: x-api-key
      description: API Key for authentication

````